ros-rolling-rqt-bag (2.0.2-1noble) noble; urgency=high

  * Add standard tests for rqt_bag and rqt_bag_plugins (#171 <https://github.com/ros-visualization/rqt_bag/issues/171>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 06 Jan 2025 23:00:00 -0000

ros-rolling-rqt-bag (2.0.1-1noble) noble; urgency=high

  * Updated player QoS (#164 <https://github.com/ros-visualization/rqt_bag/issues/164>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 03 Sep 2024 22:00:00 -0000

ros-rolling-rqt-bag (2.0.0-1noble) noble; urgency=high

  * Adapted to rosbag2_py (#156 <https://github.com/ros-visualization/rqt_bag/issues/156>)
  * Fixed button icons (#159 <https://github.com/ros-visualization/rqt_bag/issues/159>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@gmail.com>  Sun, 16 Jun 2024 22:00:00 -0000

ros-rolling-rqt-bag (1.6.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 25 Apr 2024 22:00:00 -0000

ros-rolling-rqt-bag (1.5.2-1noble) noble; urgency=high

  * Add in copyright tests to rqt_bag. (#154 <https://github.com/ros-visualization/rqt_bag/issues/154>)
  * Add a test dependency on pytest. (#153 <https://github.com/ros-visualization/rqt_bag/issues/153>)
  * Revert "Add a dependency on pytest to rqt_bag and rqt_bag_plugins. (#… (#151 <https://github.com/ros-visualization/rqt_bag/issues/151>)
  * Update maintainer to myself. (#150 <https://github.com/ros-visualization/rqt_bag/issues/150>)
  * Update maintainer list in package.xml files (#149 <https://github.com/ros-visualization/rqt_bag/issues/149>)
  * Contributors: Chris Lalancette, Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 27 Mar 2024 23:00:00 -0000

ros-rolling-rqt-bag (1.5.1-1noble) noble; urgency=high

  * Add a dependency on pytest to rqt_bag and rqt_bag_plugins. (#148 <https://github.com/ros-visualization/rqt_bag/issues/148>)
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 Feb 2024 23:00:00 -0000

ros-rolling-rqt-bag (1.5.0-1noble) noble; urgency=high

  * [ros2] Enable Save (#142 <https://github.com/ros-visualization/rqt_bag/issues/142>)
  * Call close (#141 <https://github.com/ros-visualization/rqt_bag/issues/141>)
  * Contributors: Yadu

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 Jun 2023 22:00:00 -0000

ros-rolling-rqt-bag (1.4.1-1noble) noble; urgency=high

  * Use default storage id (#139 <https://github.com/ros-visualization/rqt_bag/issues/139>)
  * Contributors: Yadunund

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 10 May 2023 22:00:00 -0000

ros-rolling-rqt-bag (1.4.0-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 27 Apr 2023 22:00:00 -0000

ros-rolling-rqt-bag (1.3.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Apr 2023 22:00:00 -0000

ros-rolling-rqt-bag (1.3.0-1noble) noble; urgency=high

  * Use rosbag2_py API instead of direct bag parsing
  * [rolling] Update maintainers - 2022-11-07 (#132 <https://github.com/ros-visualization/rqt_bag/issues/132>)
  * For get_entry_after, bump by 1 nanosecond otherwise always get the same message equal to the timestamp
  * Use rosbag2_py.reader for all message queries, remove sqlite3 direct usage
  * Cleanup for review
  * Improved logging
  * Use a rosbag2_py.Reader to get bag metadata
  * Disable reading from bag while recording - use direct caching to index for timeline
  * Contributors: Audrow Nash, Emerson Knapp

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 13 Feb 2023 23:00:00 -0000

ros-rolling-rqt-bag (1.2.1-1noble) noble; urgency=high

  * Increase publishing checkbox size (#122 <https://github.com/ros-visualization/rqt_bag/issues/122>)
  * Fix toggle thumbnails button (#117 <https://github.com/ros-visualization/rqt_bag/issues/117>)
  * ensure data types match what PyQt expects (#118 <https://github.com/ros-visualization/rqt_bag/issues/118>)
  * Visualize topics being published and highlight topic being selected (#116 <https://github.com/ros-visualization/rqt_bag/issues/116>)
  * Be able to scroll up and down, not only zoom-in and out the timeline (#114 <https://github.com/ros-visualization/rqt_bag/issues/114>)
  * [Fixes] Fix crash when no qos metadata, make scroll bar appear if needed, add gitignore (#113 <https://github.com/ros-visualization/rqt_bag/issues/113>)
  * Contributors: Ivan Santiago Paunovic, Kenji Brameld

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Sep 2022 22:00:00 -0000

ros-rolling-rqt-bag (1.2.0-1noble) noble; urgency=high

  * Fix the types being passed into QFont and QColor. (#109 <https://github.com/ros-visualization/rqt_bag/issues/109>)
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 09 May 2022 22:00:00 -0000

ros-rolling-rqt-bag (1.1.2-1noble) noble; urgency=high

  * Fix: rqt-bag fails to open bag specified on command-line (#106 <https://github.com/ros-visualization/rqt_bag/issues/106>)
  * Contributors: Michael Jeronimo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sat, 05 Feb 2022 23:00:00 -0000

ros-rolling-rqt-bag (1.1.1-1noble) noble; urgency=high

  * Remove an invalid import statement (#101 <https://github.com/ros-visualization/rqt_bag/issues/101>)
  * Contributors: Michael Jeronimo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 11 Apr 2021 22:00:00 -0000

ros-rolling-rqt-bag (1.1.0-1noble) noble; urgency=high

  * Reset timeline zoom after loading a new bag. (#98 <https://github.com/ros-visualization/rqt_bag/issues/98>)
  * Refactor the Rosbag2 class (#91 <https://github.com/ros-visualization/rqt_bag/issues/91>)
  * Contributors: Michael Grupp, Michael Jeronimo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 17 Mar 2021 23:00:00 -0000

ros-rolling-rqt-bag (1.0.0-1noble) noble; urgency=high

  * Fix exec_depend (#89 <https://github.com/ros-visualization/rqt_bag/issues/89>)
  * Use updated HistoryPolicy values to avoid deprecation warnings (#88 <https://github.com/ros-visualization/rqt_bag/issues/88>)
  * Enable recording for ROS2 (#87 <https://github.com/ros-visualization/rqt_bag/issues/87>)
  * Enable the playback functionality for ROS2 (#85 <https://github.com/ros-visualization/rqt_bag/issues/85>)
  * Port the topic and node selection dialogs to ROS2 (#86 <https://github.com/ros-visualization/rqt_bag/issues/86>)
  * Save the serialization format and offered_qos_profiles when exporting (#84 <https://github.com/ros-visualization/rqt_bag/issues/84>)
  * Enable the export/save bag functionality for ROS2 (#82 <https://github.com/ros-visualization/rqt_bag/issues/82>)
  * Update known message types and associated colors (#81 <https://github.com/ros-visualization/rqt_bag/issues/81>)
  * Open the bag directory instead of a single file (#80 <https://github.com/ros-visualization/rqt_bag/issues/80>)
  * Port the image_view plugin to ROS2 (#78 <https://github.com/ros-visualization/rqt_bag/issues/78>)
  * Clean up widgets in plot_view layout correctly (#69 <https://github.com/ros-visualization/rqt_bag/issues/69>) (#77 <https://github.com/ros-visualization/rqt_bag/issues/77>)
  * Fix tuples for bisect calls (#67 <https://github.com/ros-visualization/rqt_bag/issues/67>) (#76 <https://github.com/ros-visualization/rqt_bag/issues/76>)
  * Fix issue: no vertical scroll bar until window is resized (#63 <https://github.com/ros-visualization/rqt_bag/issues/63>) (#75 <https://github.com/ros-visualization/rqt_bag/issues/75>)
  * Update the basic plugins for ROS2 (#72 <https://github.com/ros-visualization/rqt_bag/issues/72>)
  * Update the rosbag2 python module (#71 <https://github.com/ros-visualization/rqt_bag/issues/71>)
  * Dynamically resize the timeline when recording (#66 <https://github.com/ros-visualization/rqt_bag/issues/66>)
  * Starting point for resuming the ROS2 port (#70 <https://github.com/ros-visualization/rqt_bag/issues/70>)
  * Fix a bug with the status line progress bar (#62 <https://github.com/ros-visualization/rqt_bag/issues/62>)
  * Update a few minor status bar-related items (#61 <https://github.com/ros-visualization/rqt_bag/issues/61>)
  * Make the tree controls in the Raw View and Plot View consistent (#57 <https://github.com/ros-visualization/rqt_bag/issues/57>)
  * Update the package.xml files with the latest Open Robotics maintainers (#58 <https://github.com/ros-visualization/rqt_bag/issues/58>)
  * Contributors: Chris Lalancette, Michael Jeronimo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 18 Nov 2020 23:00:00 -0000

ros-rolling-rqt-bag (0.4.15-1noble) noble; urgency=high

  * fix Python 3 issue: long/int (#52 <https://github.com/ros-visualization/rqt_bag/issues/52>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 20 Aug 2020 22:00:00 -0000

ros-rolling-rqt-bag (0.4.14-1noble) noble; urgency=high

  * save last directory opened to load a bag file (#40 <https://github.com/ros-visualization/rqt_bag/issues/40>)
  * fix shebang line for Python 3 (#48 <https://github.com/ros-visualization/rqt_bag/issues/48>)
  * bump CMake minimum version to avoid CMP0048 warning

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 06 Aug 2020 22:00:00 -0000

ros-rolling-rqt-bag (0.4.13-1noble) noble; urgency=high

  * fix Python 3 exception, wrap filter call in list() (#46 <https://github.com/ros-visualization/rqt_bag/issues/46>)
  * add Python 3 conditional dependencies (#44 <https://github.com/ros-visualization/rqt_bag/issues/44>)
  * autopep8 (#30 <https://github.com/ros-visualization/rqt_bag/issues/30>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 16 Mar 2020 23:00:00 -0000

ros-rolling-rqt-bag (0.4.12-1noble) noble; urgency=high

  * add support for opening multiple bag files at once (#25 <https://github.com/ros-visualization/rqt_bag/issues/25>)
  * fix debug/warning messages for unicode filenames (#26 <https://github.com/ros-visualization/rqt_bag/issues/26>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 20 Mar 2018 23:00:00 -0000

ros-rolling-rqt-bag (0.4.11-1noble) noble; urgency=high

  * fix regression from version 0.4.10 (#17 <https://github.com/ros-visualization/rqt_bag/issues/17>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 31 Oct 2017 23:00:00 -0000

ros-rolling-rqt-bag (0.4.10-1noble) noble; urgency=high

  * fix regression from version 0.4.9 (#16 <https://github.com/ros-visualization/rqt_bag/issues/16>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 24 Oct 2017 22:00:00 -0000

ros-rolling-rqt-bag (0.4.9-1noble) noble; urgency=high

  * handle errors happening while loading a bag (#14 <https://github.com/ros-visualization/rqt_bag/issues/14>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 11 Oct 2017 22:00:00 -0000

ros-rolling-rqt-bag (0.4.8-1noble) noble; urgency=high

  * add rqt_bag.launch file (#440 <https://github.com/ros-visualization/rqt_common_plugins/pull/440>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 23 Apr 2017 22:00:00 -0000

ros-rolling-rqt-bag (0.4.7-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 01 Mar 2017 23:00:00 -0000

ros-rolling-rqt-bag (0.4.6-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 26 Feb 2017 23:00:00 -0000

ros-rolling-rqt-bag (0.4.5-1noble) noble; urgency=high

  * fix Python 2 regression from version 0.4.4 (#424 <https://github.com/ros-visualization/rqt_common_plugins/issues/424>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 02 Feb 2017 23:00:00 -0000

ros-rolling-rqt-bag (0.4.4-1noble) noble; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)
  * fix race condition reading bag files (#412 <https://github.com/ros-visualization/rqt_common_plugins/pull/412>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 23 Jan 2017 23:00:00 -0000

ros-rolling-rqt-bag (0.4.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 01 Nov 2016 23:00:00 -0000

ros-rolling-rqt-bag (0.4.2-1noble) noble; urgency=high

  * add "From nodes" button to record mode (#348 <https://github.com/ros-visualization/rqt_common_plugins/issues/348>)
  * show file size of bag file in the status bar (#347 <https://github.com/ros-visualization/rqt_common_plugins/pull/347>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 18 Sep 2016 22:00:00 -0000

ros-rolling-rqt-bag (0.4.1-1noble) noble; urgency=high

  * fix mouse wheel delta in Qt 5 (#376 <https://github.com/ros-visualization/rqt_common_plugins/issues/376>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 15 May 2016 22:00:00 -0000

ros-rolling-rqt-bag (0.4.0-1noble) noble; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)
  * fix publishing wrong topic after scrolling (#362 <https://github.com/ros-visualization/rqt_common_plugins/pull/362>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 26 Apr 2016 22:00:00 -0000

ros-rolling-rqt-bag (0.3.13-1noble) noble; urgency=high

  * RQT_BAG: Ensure monotonic clock publishing.
    Due to parallelism issues, a message can be published
    with a simulated timestamp in the past. This lead to
    undesired behaviors when using TF for example.
  * Contributors: lsouchet

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 07 Mar 2016 23:00:00 -0000

ros-rolling-rqt-bag (0.3.12-1noble) noble; urgency=high

  * Added step-by-step playback capability
  * Contributors: Aaron Blasdel, sambrose

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 23 Jul 2015 22:00:00 -0000

ros-rolling-rqt-bag (0.3.11-1noble) noble; urgency=high

  * fix viewer plugin relocation issue (#306 <https://github.com/ros-visualization/rqt_common_plugins/issues/306>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 29 Apr 2015 22:00:00 -0000

ros-rolling-rqt-bag (0.3.10-1noble) noble; urgency=high

  * fix topic type retrieval for multiple bag files (#279 <https://github.com/ros-visualization/rqt_common_plugins/issues/279>)
  * fix region_changed signal emission when no start/end stamps are set
  * improve right-click menu
  * improve popup management (#280 <https://github.com/ros-visualization/rqt_common_plugins/issues/280>)
  * implement recording of topic subsets
  * sort the list of topics
  * update plugin scripts to use full name to avoid future naming collisions

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 30 Sep 2014 22:00:00 -0000

ros-rolling-rqt-bag (0.3.9-1noble) noble; urgency=high

  * fix visibility with dark Qt theme (#263 <https://github.com/ros-visualization/rqt_common_plugins/issues/263>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 17 Aug 2014 22:00:00 -0000

ros-rolling-rqt-bag (0.3.8-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 14 Jul 2014 22:00:00 -0000

ros-rolling-rqt-bag (0.3.7-1noble) noble; urgency=high

  * fix compatibility with Groovy, use queue_size for Python publishers only when available (#243 <https://github.com/ros-visualization/rqt_common_plugins/issues/243>)
  * use thread for loading bag files, emit region changed signal used by plotting plugin (#239 <https://github.com/ros-visualization/rqt_common_plugins/issues/239>)
  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Jul 2014 22:00:00 -0000

ros-rolling-rqt-bag (0.3.6-1noble) noble; urgency=high

  * fix closing and reopening topic views
  * use queue_size for Python publishers

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 01 Jun 2014 22:00:00 -0000

ros-rolling-rqt-bag (0.3.5-1noble) noble; urgency=high

  * fix raw view not showing fields named 'msg' (#226 <https://github.com/ros-visualization/rqt_common_plugins/issues/226>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 May 2014 22:00:00 -0000

ros-rolling-rqt-bag (0.3.4-1noble) noble; urgency=high

  * add option to publish clock tim from bag (#204 <https://github.com/ros-visualization/rqt_common_plugins/issues/204>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 27 Jan 2014 23:00:00 -0000

ros-rolling-rqt-bag (0.3.3-1noble) noble; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)
  * fix high cpu load when idle (#194 <https://github.com/ros-visualization/rqt_common_plugins/issues/194>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 07 Jan 2014 23:00:00 -0000

ros-rolling-rqt-bag (0.3.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 13 Oct 2013 22:00:00 -0000

ros-rolling-rqt-bag (0.3.1-1noble) noble; urgency=high

  * update rqt_bag plugin interface to work with qt_gui_core 0.2.18

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 08 Oct 2013 22:00:00 -0000

ros-rolling-rqt-bag (0.3.0-1noble) noble; urgency=high

  * fix rendering of icons on OS X (ros-visualization/rqt#83 <https://github.com/ros-visualization/rqt/issues/83>)
  * fix shutdown of plugin (#31 <https://github.com/ros-visualization/rqt_common_plugins/issues/31>)
  * fix saving parts of a bag (#96 <https://github.com/ros-visualization/rqt_common_plugins/issues/96>)
  * fix long topic names (#114 <https://github.com/ros-visualization/rqt_common_plugins/issues/114>)
  * fix zoom behavior (#76 <https://github.com/ros-visualization/rqt_common_plugins/issues/76>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 27 Aug 2013 22:00:00 -0000

ros-rolling-rqt-bag (0.2.17-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 03 Jul 2013 22:00:00 -0000

ros-rolling-rqt-bag (0.2.16-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 09 Apr 2013 11:33:00 -0000

ros-rolling-rqt-bag (0.2.15-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 08 Apr 2013 22:02:00 -0000

ros-rolling-rqt-bag (0.2.14-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 13 Mar 2013 23:00:00 -0000

ros-rolling-rqt-bag (0.2.13-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 11 Mar 2013 21:14:00 -0000

ros-rolling-rqt-bag (0.2.12-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 11 Mar 2013 12:56:00 -0000

ros-rolling-rqt-bag (0.2.11-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Mar 2013 23:00:00 -0000

ros-rolling-rqt-bag (0.2.10-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 21 Jan 2013 23:00:00 -0000

ros-rolling-rqt-bag (0.2.9-1noble) noble; urgency=high

  * Fix; skips time when resuming playback (#5 <https://github.com/ros-visualization/rqt_common_plugins/issues/5>)
  * Fix; timestamp printing issue (#6 <https://github.com/ros-visualization/rqt_common_plugins/issues/6>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 16 Jan 2013 23:00:00 -0000

ros-rolling-rqt-bag (0.2.8-1noble) noble; urgency=high

  * expose command line arguments to rqt_bag script
  * added fix to set play/pause button correctly when fastforwarding/rewinding, adjusted time headers to 0m00s instead of 0:00m for ease of reading
  * support passing bagfiles on the command line (currently behind --args)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Jan 2013 23:00:00 -0000

ros-rolling-rqt-bag (0.2.7-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 23 Dec 2012 23:00:00 -0000

ros-rolling-rqt-bag (0.2.6-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sat, 22 Dec 2012 23:00:00 -0000

ros-rolling-rqt-bag (0.2.5-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 21 Dec 2012 18:11:00 -0000

ros-rolling-rqt-bag (0.2.4-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 21 Dec 2012 00:13:00 -0000

ros-rolling-rqt-bag (0.2.3-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 20 Dec 2012 23:24:00 -0000

ros-rolling-rqt-bag (0.2.2-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 20 Dec 2012 17:29:00 -0000

ros-rolling-rqt-bag (0.2.1-1noble) noble; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 20 Dec 2012 16:47:00 -0000

ros-rolling-rqt-bag (0.2.0-1noble) noble; urgency=high

  * first release of this package into Groovy

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 20 Dec 2012 16:39:00 -0000


